#text {

    margin: auto;
    font-size: 50px;
    color: midnightblue;
    text-align: center;
    margin-top: 100px;



}

#mail {

    width: 350px;
    height: 40px;
    border: solid black;
    margin: auto;
    background-color: burlywood;
    border-radius: 15px;


}



#menu-div {

    height: 80px;
    width: 100%;
    background-color: rgba(255, 17, 0, 0.493);
    border-radius: 35px;

    display: flex;


}

.main-buttons {

    font-size: 20px;
    margin-top: 19px;
    color: chartreuse;
    font-family: Verdana, Geneva, Tahoma, sans-serif



}


@media all and (min-height: 1180px){
    
#menu-div{
    display: flex;
    flex-direction: column;
}

.login{
    display: flex;
    flex-direction: column;

}


}
